uuid: b13d6025-d0a3-473b-8e4f-c9c65cc710b5
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_pop_digest.body
    - field.field.node.ct_pop_digest.field_author
    - field.field.node.ct_pop_digest.field_discover
    - field.field.node.ct_pop_digest.field_discover_teaser
    - field.field.node.ct_pop_digest.field_glossary
    - field.field.node.ct_pop_digest.field_header_image
    - field.field.node.ct_pop_digest.field_language
    - field.field.node.ct_pop_digest.field_preview
    - field.field.node.ct_pop_digest.field_recent
    - field.field.node.ct_pop_digest.field_recent_date
    - field.field.node.ct_pop_digest.field_source
    - field.field.node.ct_pop_digest.field_subtitle
    - field.field.node.ct_pop_digest.field_tax_countries
    - field.field.node.ct_pop_digest.field_tax_topics
    - field.field.node.ct_pop_digest.field_teaser_newsletter
    - field.field.node.ct_pop_digest.field_writer
    - node.type.ct_pop_digest
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          0179705d-f3cf-4e33-9e81-0327ad5583d5:
            uuid: 0179705d-f3cf-4e33-9e81-0327ad5583d5
            region: content
            configuration:
              id: 'extra_field_block:node:ct_pop_digest:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          e8435f51-e202-43f4-abe9-400ac7960de0:
            uuid: e8435f51-e202-43f4-abe9-400ac7960de0
            region: content
            configuration:
              id: 'extra_field_block:node:ct_pop_digest:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          cb5c3b22-c787-4c86-8a7d-604581d1f41b:
            uuid: cb5c3b22-c787-4c86-8a7d-604581d1f41b
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          f228c6a0-6226-4c9f-88c4-009f6b1a5826:
            uuid: f228c6a0-6226-4c9f-88c4-009f6b1a5826
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional: {  }
          90f540d8-591c-4c2f-bc97-710b27273d42:
            uuid: 90f540d8-591c-4c2f-bc97-710b27273d42
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          48656612-3cc1-4046-87e9-158e33afa44d:
            uuid: 48656612-3cc1-4046-87e9-158e33afa44d
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_tax_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          dad22b1d-9cd7-4f75-883c-f0e3489339eb:
            uuid: dad22b1d-9cd7-4f75-883c-f0e3489339eb
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional: {  }
          6f0ec80d-8260-4952-9bad-c290dff642a8:
            uuid: 6f0ec80d-8260-4952-9bad-c290dff642a8
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional: {  }
          4d755b46-7745-45d6-80a2-fec57f2a76b6:
            uuid: 4d755b46-7745-45d6-80a2-fec57f2a76b6
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional: {  }
          7e91aecd-e674-4499-9046-be87c169a2b9:
            uuid: 7e91aecd-e674-4499-9046-be87c169a2b9
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 9
            additional: {  }
          d6bee79e-a365-4353-98b5-60fc73795dce:
            uuid: d6bee79e-a365-4353-98b5-60fc73795dce
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 10
            additional: {  }
          4a1945b0-10b1-4ab3-957f-fcf30571e5bd:
            uuid: 4a1945b0-10b1-4ab3-957f-fcf30571e5bd
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 11
            additional: {  }
          9c3df2fc-b8e1-4642-942f-bd79e8d83464:
            uuid: 9c3df2fc-b8e1-4642-942f-bd79e8d83464
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 12
            additional: {  }
          a17e0d75-cea2-4f1f-93a6-bcc5c6a2b7ac:
            uuid: a17e0d75-cea2-4f1f-93a6-bcc5c6a2b7ac
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 13
            additional: {  }
          2366d758-7d23-4285-b1bb-bd9f040a2ae8:
            uuid: 2366d758-7d23-4285-b1bb-bd9f040a2ae8
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_source'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 14
            additional: {  }
          73e3b433-be65-49f1-8db0-48a28b93b3e8:
            uuid: 73e3b433-be65-49f1-8db0-48a28b93b3e8
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_author'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 15
            additional: {  }
          5f7c47dd-f8e3-49f3-9b74-b920c11c3dc0:
            uuid: 5f7c47dd-f8e3-49f3-9b74-b920c11c3dc0
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_glossary'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 16
            additional: {  }
          06450ada-e14d-4b2f-9650-4b45005585c6:
            uuid: 06450ada-e14d-4b2f-9650-4b45005585c6
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_writer'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 17
            additional: {  }
          3e64545b-3ec1-440c-b3e2-789a7256f7d1:
            uuid: 3e64545b-3ec1-440c-b3e2-789a7256f7d1
            region: content
            configuration:
              id: 'extra_field_block:node:ct_pop_digest:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 18
            additional: {  }
          c5cb81aa-16e1-4b4e-a42c-a4286343f1ed:
            uuid: c5cb81aa-16e1-4b4e-a42c-a4286343f1ed
            region: content
            configuration:
              id: 'extra_field_block:node:ct_pop_digest:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 19
            additional: {  }
          b96510c9-0e50-46c9-9bdd-c061b6573945:
            uuid: b96510c9-0e50-46c9-9bdd-c061b6573945
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 20
            additional: {  }
          770decc7-1323-4400-8276-9d1ffb091b8a:
            uuid: 770decc7-1323-4400-8276-9d1ffb091b8a
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 21
            additional: {  }
          e7c14ec6-4318-4ee2-8b7f-1f8dd30cc866:
            uuid: e7c14ec6-4318-4ee2-8b7f-1f8dd30cc866
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 22
            additional: {  }
          726ec7cd-031e-4c23-a330-76e994ac9181:
            uuid: 726ec7cd-031e-4c23-a330-76e994ac9181
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_tax_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 23
            additional: {  }
          adaacda2-f6bb-4deb-be5f-41579c5cafaf:
            uuid: adaacda2-f6bb-4deb-be5f-41579c5cafaf
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 24
            additional: {  }
          5932ad24-7455-4dad-b881-11e25a265879:
            uuid: 5932ad24-7455-4dad-b881-11e25a265879
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 25
            additional: {  }
          fae8ae1a-e34c-4700-a197-08a012c83a8a:
            uuid: fae8ae1a-e34c-4700-a197-08a012c83a8a
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 26
            additional: {  }
          88f76a79-34e1-4577-ad77-d9296ec689d9:
            uuid: 88f76a79-34e1-4577-ad77-d9296ec689d9
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 27
            additional: {  }
          bad6a7f7-66ec-4ed5-a953-ab7e3b0bb851:
            uuid: bad6a7f7-66ec-4ed5-a953-ab7e3b0bb851
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 28
            additional: {  }
          0c3f9566-a9b8-4596-a64c-2e6078a524ff:
            uuid: 0c3f9566-a9b8-4596-a64c-2e6078a524ff
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 29
            additional: {  }
          12f6cdc7-fc8e-4397-9fe6-fd825356822d:
            uuid: 12f6cdc7-fc8e-4397-9fe6-fd825356822d
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 30
            additional: {  }
          0271791f-0361-4e13-b72f-bd5f2e450db3:
            uuid: 0271791f-0361-4e13-b72f-bd5f2e450db3
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 31
            additional: {  }
          ea50a8cd-f86a-4b61-9c80-ad346a86ef06:
            uuid: ea50a8cd-f86a-4b61-9c80-ad346a86ef06
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_source'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 32
            additional: {  }
          d59fb8f0-11a5-492d-ad9e-61d89ce8dabd:
            uuid: d59fb8f0-11a5-492d-ad9e-61d89ce8dabd
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_author'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 33
            additional: {  }
          a6160073-4516-4b8c-b13c-30e96c3efc62:
            uuid: a6160073-4516-4b8c-b13c-30e96c3efc62
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_glossary'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 34
            additional: {  }
          0fa6eb77-9994-4f6f-aaf0-c66f8c0221ce:
            uuid: 0fa6eb77-9994-4f6f-aaf0-c66f8c0221ce
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_writer'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 35
            additional: {  }
          0a659637-d413-4b74-8001-1cf84a16b2cc:
            uuid: 0a659637-d413-4b74-8001-1cf84a16b2cc
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_pop_digest:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 36
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_pop_digest.default
targetEntityType: node
bundle: ct_pop_digest
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_glossary:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 112
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 113
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_writer:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 116
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
